Bug 747624 - abrt-cli man page is missing
Summary: abrt-cli man page is missing
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt   
(Show other bugs)
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Denys Vlasenko
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ABRTF17
TreeView+ depends on / blocked
 
Reported: 2011-10-20 14:26 UTC by Michal Nowak
Modified: 2013-03-08 02:12 UTC (History)
5 users (show)

Fixed In Version: abrt-2.0.8-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 07:03:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0841 normal SHIPPED_LIVE Low: abrt, libreport, btparser, and python-meh security and bug fix update 2012-06-19 19:29:03 UTC

Comment 2 Denys Vlasenko 2011-12-08 15:52:56 UTC
Fixed in git:

commit 383a8c804e0a492e8261309bbd0e9d3502ec6604
Author: Denys Vlasenko <dvlasenk@redhat.com>
Date:   Wed Dec 7 23:14:46 2011 +0100

    abrt-cli: add man page. Closes rhbz#747624

    This also regularizes help text a bit, and trims code
    by about 150 bytes

Comment 8 errata-xmlrpc 2012-06-20 07:03:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0841.html


Note You need to log in before you can comment on or make changes to this bug.